<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>468671</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>309149</com:RegistrationNumber>
  <com:ApplicationDate>2009-06-12</com:ApplicationDate>
  <com:RegistrationDate>2009-12-09</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-06-12</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">eSuba</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4686710.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.1.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.1.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informace, data a databáze a jiné informační produkty na magnetických, elektronických a optických nosičích všeho druhu a v elektronických, datových, informačních a telekomunikačních sítích všeho druhu, multimediální aplikace, včetně souvisejícího software, zejména elektronické nahrané zvukové, zvukově-obrazové a obrazové záznamy, informační produkty a katalogy, včetně software na CD a DVD discích, magnetických a optických nosičích, diskety a programové vybavení počítačů, počítače a monitory, včetně jejich příslušenství, tiskárny pro počítače, skenery a kopírovací technika</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv a kloboučnické výrobky, pánské, dámské a dětské a jejich doplňky, zejména pro sport a volný čas, např. prádlo proti pocení, tílka, trika a trička, trenýrky, kalhoty, včetně džínových, košile, svetry, pulovry a pletená oblečení, vesty, bundy, sportovní dresy a kombinézy, cvičební úbory, koupací a plážové oděvy, včetně oděvních doplňků, např. potítka, šály, chrániče uší proti chladu, rukavice, opasky, textilní potisky a nášivky, kožešinové oděvní ozdoby, punčochové zboží, zejména ponožky, podkolenky a kamaše, sportovní a turistická obuv, pokrývky hlavy, např. kšiltovky a štítky, čapky a čepice, kukly, šátky, barety, čelenky a klobouky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní potřeby, společenské a stolní hry, elektronické hry, včetně her on-line (vyjma ve spojení s TV přijímačem), kulečníkové a rybářské potřeby, terče a šipky, hrací karty, kostky, koule, míče, šachy, včetně šachovnic, rulety, pexesa a puzzle, hrací žetony, masky divadelní a karnevalové, žertovné předměty pro oklamání, sportovní rukavice</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkovatelská činnost v oblasti obchodu s výrobky uvedenými ve tř. 9, 25 a 28, propagační, reklamní a inzertní služby, včetně zajišťování a rozšiřování reklamních materiálů a vzorků výrobků, poskytování propagačních a informačních produktů, např. multimediálních informací pro reklamní a obchodní účely, včetně on-line informací, inzerce a propagace, prezentace uživatelů v počítačové síti Internet, obchodní, podnikatelské a propagační využití sítě Internet v oblasti vyhledávacích služeb a e-businessu, organizování a zajišťování reklamních a komerčních přehlídek výrobků a služeb, průzkum trhu, marketing, obchodní zastoupení tuzemských a zahraničních podnikatelských subjektů, grafické a kresličské práce pro reklamní a propagační účely, odborné reklamní a obchodní konzultační služby v rozsahu služeb zahrnutých ve tř. 35</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkovatelské služby a agenturní činnost v oblasti sportu, zábavy a využití volného času, zajišťování a provozování her, soutěží a turnajů v oblasti sportu, zábavy a společenských aktivit, organizování a zajišťování besed, společenských akcí, seminářů a setkání soutěžních týmů v oblasti sportu a zábavy, vzdělávací činnost v oblasti zábavy a sportu, provozování her, soutěží a turnajů on-line pomocí sítě Internet, klubová činnost, tvorba a nahrávání obrazových, zvukových a zvukově-obrazových nosičů a záznamů, vydávání odborných a soutěžních materiálů v oblasti zábavy a sportu na papírových a elektronických nosičích, ediční činnost, rozšiřování, půjčování a pronájem nahraných obrazových, zvukových a zvukově-obrazových nosičů a záznamů, odborné informační a konzultační služby v rozsahu služeb zahrnutých ve tř. 41</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-06-12</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Občanské sdružení eSuba</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha - Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
